# Generated by Django 3.1.1 on 2020-09-29 14:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('property', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='property',
            name='is_popular',
            field=models.BooleanField(default=False, verbose_name='Is Popular'),
        ),
    ]
